Forums

Covering OroCRM topics, including community updates and company announcements.  Subscribe

This topic contains 3 replies, has 2 voices, and was last updated by Dima Soroka Dima Soroka 1 year, 11 months ago.

  • Creator
    Topic
  • #15002

    Razva
    Participant

    oro/platform (dev-master c382d8b) and/or oro/crm (dev-master 699ae06) are “incompatible” with yesterday’s version.

    After update I get this:
    PHP Fatal error: Uncaught exception 'Symfony\\Component\\Config\\Definition\\Exception\\InvalidConfigurationException' with message 'The child node "providers" at path "security" must be configured.' in /var/www/html/orocrm/vendor/symfony/symfony/src/Symfony/Component/Config/Definition/ArrayNode.php:234\nStack trace:\n#0 /var/www/html/orocrm/vendor/symfony/symfony/src/Symfony/Component/Config/Definition/BaseNode.php(303): Symfony\\Component\\Config\\Definition\\ArrayNode->finalizeValue(Array)\n#1 /var/www/html/orocrm/vendor/symfony/symfony/src/Symfony/Component/Config/Definition/Processor.php(37): Symfony\\Component\\Config\\Definition\\BaseNode->finalize(Array)\n#2 /var/www/html/orocrm/vendor/symfony/symfony/src/Symfony/Component/Config/Definition/Processor.php(50): Symfony\\Component\\Config\\Definition\\Processor->process(Object(Symfony\\Component\\Config\\Definition\\ArrayNode), Array)\n#3 /var/www/html/orocrm/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/Extension/Extension.php(105): Symfony\\Component\\Config\\Definition\\Processo in /var/www/html/orocrm/vendor/symfony/symfony/src/Symfony/Component/Config/Definition/ArrayNode.php on line 234
    Please advise.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Author
    Replies
  • #15003

    Razva
    Participant

    I’ve already checked permissions, all files are owned by apache:apache. This is a fresh install. Any other hints?

    #15007

    Razva
    Participant

    Sorry for “pushing” this kind community, but this is a roadblock for us, we can’t do anything and we obviously cannot start from scratch. Thanks for your support!

    #15030
    Dima Soroka
    Dima Soroka
    Oro Core

    Which version you are trying to install and how? Please use latest stable version which is 1.8.2

Viewing 3 replies - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.

ssossossosso